@misc{Xu2018,
  archiveprefix   = {arXiv},
  arxivid         = {1809.03327},
  author          = {Xu, Ning and Yang, Linjie and Fan, Yuchen and Yue, Dingcheng and Liang, Yuchen and Yang, Jianchao and Huang, Thomas},
  booktitle       = {arXiv},
  eprint          = {1809.03327},
  file            = {:home/emadrigal/Documents/mendely_desktop/1809.03327v1.pdf:pdf},
  issn            = {23318422},
  keywords        = {Benchmark,Large-scale dataset,Video object segmentation},
  mendeley-groups = {Maestria/Video Segmentation},
  pages           = {1--10},
  title           = {{YouTube-VOS: A large-scale video object segmentation benchmark}},
  year            = {2018}
}
@inproceedings{Xu2018a,
  archiveprefix   = {arXiv},
  arxivid         = {1804.00931},
  author          = {Xu, Yu Syuan and Fu, Tsu Jui and Yang, Hsuan Kung and Lee, Chun Yi},
  booktitle       = {Proceedings of the IEEE Computer Society Conference on Computer Vision and Pattern Recognition},
  doi             = {10.1109/CVPR.2018.00686},
  eprint          = {1804.00931},
  file            = {:home/emadrigal/Documents/mendely_desktop/1804.00931v1.pdf:pdf},
  isbn            = {9781538664209},
  issn            = {10636919},
  mendeley-groups = {Maestria/Video Segmentation},
  pages           = {6556--6565},
  title           = {{Dynamic Video Segmentation Network}},
  year            = {2018}
}
@inproceedings{Li2020,
  archiveprefix   = {arXiv},
  arxivid         = {2002.10120},
  author          = {Li, Xiangtai and You, Ansheng and Zhu, Zhen and Zhao, Houlong and Yang, Maoke and Yang, Kuiyuan and Tan, Shaohua and Tong, Yunhai},
  booktitle       = {Lecture Notes in Computer Science (including subseries Lecture Notes in Artificial Intelligence and Lecture Notes in Bioinformatics)},
  doi             = {10.1007/978-3-030-58452-8_45},
  eprint          = {2002.10120},
  file            = {:home/emadrigal/Documents/mendely_desktop/2002.10120v2.pdf:pdf},
  isbn            = {9783030584511},
  issn            = {16113349},
  keywords        = {Flow alignment module,Scene parsing,Semantic flow},
  mendeley-groups = {Maestria/Video Segmentation},
  pages           = {775--793},
  title           = {{Semantic Flow for Fast and Accurate Scene Parsing}},
  volume          = {12346 LNCS},
  year            = {2020}
}
@article{Wang2020,
  archiveprefix   = {arXiv},
  arxivid         = {2003.10152},
  author          = {Wang, Xinlong and Zhang, Rufeng and Kong, Tao and Li, Lei and Shen, Chunhua},
  eprint          = {2003.10152},
  file            = {:home/emadrigal/Documents/mendely_desktop/Wang et al._2020_SOLOv2 Dynamic and Fast Instance Segmentation.pdf:pdf},
  mendeley-groups = {Maestria/Video Segmentation},
  journal         = {Proc. Advances in Neural Information Processing Systems},
  number          = {NeurIPS},
  pages           = {1--17},
  title           = {{SOLOv2: Dynamic and Fast Instance Segmentation}},
  url             = {http://arxiv.org/abs/2003.10152},
  year            = {2020}
}

@article{Liu2021,
  archiveprefix   = {arXiv},
  arxivid         = {2103.14030},
  author          = {Liu, Ze and Lin, Yutong and Cao, Yue and Hu, Han and Wei, Yixuan and Zhang, Zheng and Lin, Stephen and Guo, Baining},
  eprint          = {2103.14030},
  file            = {:home/emadrigal/Documents/mendely_desktop/2103.14030.pdf:pdf},
  mendeley-groups = {Maestria/Video Segmentation},
  title           = {{Swin Transformer: Hierarchical Vision Transformer using Shifted Windows}},
  url             = {http://arxiv.org/abs/2103.14030},
  year            = {2021}
}
@misc{Qiao2020,
  archiveprefix   = {arXiv},
  arxivid         = {2006.02334},
  author          = {Qiao, Siyuan and Chen, Liang Chieh and Yuille, Alan},
  booktitle       = {arXiv},
  eprint          = {2006.02334},
  file            = {:home/emadrigal/Documents/mendely_desktop/2006.02334.pdf:pdf},
  issn            = {23318422},
  mendeley-groups = {Maestria/Video Segmentation},
  title           = {{DetectoRS: Detecting objects with recursive feature pyramid and Switchable Atrous Convolution}},
  year            = {2020}
}
@article{He2017,
  archiveprefix   = {arXiv},
  arxivid         = {1703.06870},
  author          = {He, Kaiming and Gkioxari, Georgia and Doll{\'{a}}r, Piotr and Girshick, Ross},
  doi             = {10.1109/TPAMI.2018.2844175},
  eprint          = {1703.06870},
  file            = {::},
  issn            = {19393539},
  journal         = {IEEE Transactions on Pattern Analysis and Machine Intelligence},
  keywords        = {Instance segmentation,convolutional neural network,object detection,pose estimation},
  mendeley-groups = {Maestria/Video Segmentation},
  month           = {3},
  number          = {2},
  pages           = {386--397},
  pmid            = {29994331},
  title           = {{Mask R-CNN}},
  url             = {https://arxiv.org/abs/1703.06870},
  volume          = {42},
  year            = {2020}
}

@article{cityscapes2016,
  author        = {Marius Cordts and
               Mohamed Omran and
               Sebastian Ramos and
               Timo Rehfeld and
               Markus Enzweiler and
               Rodrigo Benenson and
               Uwe Franke and
               Stefan Roth and
               Bernt Schiele},
  title         = {The Cityscapes Dataset for Semantic Urban Scene Understanding},
  journal       = {CoRR},
  volume        = {abs/1604.01685},
  year          = {2016},
  url           = {http://arxiv.org/abs/1604.01685},
  archiveprefix = {arXiv},
  eprint        = {1604.01685},
  timestamp     = {Mon, 13 Aug 2018 16:47:48 +0200},
  biburl        = {https://dblp.org/rec/journals/corr/CordtsORREBFRS16.bib},
  bibsource     = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{lin2014microsoft,
  title        = {Microsoft coco: Common objects in context},
  author       = {Lin, Tsung-Yi and Maire, Michael and Belongie, Serge and Hays, James and Perona, Pietro and Ramanan, Deva and Doll{\'a}r, Piotr and Zitnick, C Lawrence},
  booktitle    = {European conference on computer vision},
  pages        = {740--755},
  year         = {2014},
  organization = {Springer}
}


@mastersthesis{GarciaBrenes2021,
  author          = {{Garc{\'{i}}a Brenes}, Jafet},
  mendeley-groups = {Maestria},
  school          = {Instituto Tecnol{\'{o}}gico de Costa Rica},
  title           = {{Evaluaci{\'{o}}n del desempe{\~{n}}o para las estimaciones de flujo {\'{o}}ptico sin referencias}},
  type            = {Licenciature Thesis (in progress)},
  year            = {2021}
}
